Ir para


Aviso aos navegantes: O PHPMania está com novidades e esperamos que gostem. Caso encontrem algum erro, ou tenham alguma dúvida e/ou sugestão crie um tópico clicando aqui.

PHP 5.4


  • Please log in to reply
1 reply to this topic

#1 jacksonbnu

jacksonbnu

    Novato

  • Membros
  • Pip
  • 2 Posts:

Postou 15 maio 2014 - 04:13

Olá Pessoal,
O meu servidor atualizou o PHP da versão 5.3 para a 5.4 e agora aparece a seguinte mensagem na minha loja: Server Requirement Error: register_globals is disabled in your PHP configuration. This can be enabled in your php.ini configuration file or in the .htaccess file in your catalog directory.
Como devo proceder para ajustar a minha loja? Tenho ela desde 2006 e nunca tive problema com o register_globals.
Agradeço qualquer ajuda.
Um abraço,

#2 kmaxo

kmaxo

    Membro

  • Membros
  • PipPip
  • 14 Posts:

Postou 16 julho 2016 - 10:41

POis é meu PHP tambem nao possui esta diretiva .. como faco para resolver isso ?
Alguem com alguma dica ?




0 usuário(s) está(ão) lendo este tópico

0 membro(s), 0 visitante(s) e 0 membros anônimo(s)